"sAudioJourneyContentTypeOptionAll"="Alle";
"sAudioJourneyContentTypeOptionAudiobooks"="Lydbøger";
"sAudioJourneyContentTypeOptionPodcasts"="Podcasts";
"sAudioJourneyContentTypeOptionTypeDisplay"="Indholdstype";
"sAudioJourneyIntentDescription"="Åbner Spotify i feedet Hjem, der er filtreret ud fra din valgte indholdstype";
"sAudioJourneyIntentTitle"="Udforsk feedet Hjem";
"sAudioJourneyParameterRequestValueDialog"="Vælg, hvad du vil udforske";
"sAudioJourneyParameterSummary ${contentType}"="Udforsk ${contentType}";
"sAudioJourneyParameterTitle"="Spørg hver gang";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Vis Mine lydbøger";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Åbn Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Vis Mine podcasts";
